<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Java Servlet Activity</title>
</head>
	<body>
	<!--  --><h1>Welcome to the Calculator App!</h1>	
	<br>
	<a href="calculator">Read Instructions</a>
	<br>
	<form action="calculator" method="post">
		<label >Input the first number:</label>
		<br>
		<input type="text" name="num1"/>
		<br>
		<label >Input the second number:</label>
		<br>
		<input type="text" name="num2"/>
		<br>
		<label>What operation would you like to perform? add, subtract, multiply, divide</label>
		<br>
		<input type="text" name="op"/>
		<br>
		<input type="submit"/>
	</form>
	
	</body>
</html>